<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="100">
    <author>PAPPY, Canada FS</author>    
	<version>1.0.0.0</version>
    <title>
        <en>Peterson 4300B</en>
        <de>Peterson 4300B</de>
    </title>
	
    <description>
        <en>Peterson 4300B Semi Woodchipper</en>
        <de>Peterson 4300B Semi Woodchipper</de>
    </description>
	
    <iconFilename>store_semichipper.dds</iconFilename>
    <multiplayer supported="true"/>
	
	<vehicleTypes>
        <type name="chipper3" parent="woodCrusherTrailerDrivable" filename="$dataS/scripts/vehicles/Vehicle.lua">
		    <specialization name="turnOnVehicle" />
		    <specialization name="powerConsumer"/>
        </type>
    </vehicleTypes>
	
    <brands>
        <brand name="PETERSON" title="Peterson" image="brand.dds"/>
    </brands>
	
    <storeItems>
        <storeItem xmlFilename="semichipper.xml"/>
    </storeItems>
</modDesc>
